"unsupportedCertificate" = "Данный сертификат не подходит для установки";
"confirmationError" = "Не удалось подтвердить операцию. %@";
"signingError" = "Не удалось подписать документы. %@";
"invalidDocument" = "Один или несколько документов имеют некорректный формат";
"downloadingError" = "Произошла ошибка при загрузке файла";
"installingCertificatesError" = "Возникла одна или несколько ошибок при установке сертификатов:\n%@";
"userIsCreated" = "Статус пользователя: Created";
"userIsInstalled" = "Статус пользователя: Installed";
"userIsNotVerified" = "Пользователь не подтверждён";
"userIsActive" = "Статус пользователя: Active";
"userIsExpired" = "Срок действия ключей истёк";
"userIsInactive" = "Статус пользователя: Inactive";
"approveRequired" = "Требуется подтверждение пользователя";
"userIsRejected" = "Пользователь отозван";
"localKeypairIsMissing" = "Отсутствует локальная ключевая пара";
"internalError" = "Внутренняя ошибка";
"storageNotInitialized" = "Хранилище не инициализировано";
"missingRequiredData" = "Отсутствуют требуемые данные";
"devicePropertiesNotSet" = "Не заданы параметры устройства";
"selfRegistrationIsForbidden" = "Саморегистрация запрещена";
"qrTypeInvalid" = "Тип QR-кода не подходит";
"activationRequired" = "Требуется активация";
"deviceNotFound" = "Устройство не найдено";
"verificationQrValueRequired" = "Требуется значение QR-кода с верификацией";
"verificationDeclined" = "Подтверждение было прервано из-за отказа";
"userExists" = "Пользователь существует";
"userDoesNotExist" = "Пользователь не существует";
"storingError" = "Ошибка сохранения";
"keyStatusInvalid" = "Статус ключа не верный";
"keyFlagsCorrupted" = "Флаги ключа повреждены";
"wrongPassword" = "Неверный пароль";
"userIsNotActivated" = "Пользователь не активирован";
"handleInvalid" = "Требуется ввод пароля";
"encryptionError" = "Ошибка шифрования";
"decryptionError" = "Ошибка дешифрования";
"keyActivationTypesAreMissing" = "Тип активации ключа не указан";
"connectionError" = "Ошибка соединения";
"operationNotFound" = "Операция не найдена";
"canceled" = "Взаимодействие с UI прервано";
"forgotPin" = "Забыл PIN-код";
"scanerWrongQr" = "QR-код не может быть использован";
"clientSideKeypairDoesNotExist" = "Отсутствует ключевая пара для локальной подписи";
"wrongCertificateRequest" = "Запрос на сертификат не подходит для подписи";
"couldNotRetrievePin" = "Не удалось получить ПИН-код защищенный биометрией. %@";

// Win Errors
"winError_12002" = "Истек срок ожидания ответа от сервера. Проверьте интернет-соединение.";
"winError_12007" = "Не удалось связаться с сервером. Проверьте интернет-соединение.";
"winError_12029" = "Не удалось подключиться к серверу. Проверьте интернет-соединение.";
"winError_12031" = "Прервано соединение с сервером. Проверьте интернет-соединение.";
"winError_12052" = "Не удалось обработать ответ сервера. Проверьте интернет-соединение.";
